/**
 * 物料基础信息列表查询参数
 * name:物料名称
 * code：物料编码
 * */ 
const query = {

  state: {
    queryVlue: {}
  },
  getters: {
    getQuery(state) {

      return state.queryVlue;
    }
  },

  mutations: {

    SET_QUERY: (state, value) => {
      console.log(state, 'value', value,);
      state.queryVlue = value;
    }

  },

  actions: {
    reflashQuery(store, value) {
      store.commit('SET_QUERY', value);
    }
  }
}


export default query
